<?php namespace App\Controllers\Admin;

class Download_brochure extends AdminController
{
	private $mObj;
	
	public function __construct(){		
      $this->menu_id = 29;
	  $this->mObj = model('App\Models\Admin\Download_brochureModel');
    }
	
	public function index(){
		$this->allowed('is_list');
		$data['footer_includes'] = ['download_brochure_list_js'];		
		echo $this->view_inner_template('download_brochure_list',$data);
	}
	
	public function ajax_list(){
		$this->allowed('is_list');
		$result = $this->mObj->get_datatable();
		$output = array(
			"meta" => $result['meta'],
            "data" => $result['data']
        );
        
        // Output to JSON format
        echo json_encode($output);
	}
	
	
	
}